export default function Footer() {

  return (
    (
      <footer className="bg-gray-950 text-white py-4">
        <div className="container mx-auto px-6 text-center">
          <p>&copy; {new Date().getFullYear()} Ballistic Builder. All rights reserved.</p>
          <p>Built by Forward Group ⚡</p>

        </div>
      </footer>
    )
  )
}